/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.fl-page-bar {
    border-bottom: none;
    font-size: 16px;
    line-height: 16px;
    border-color: #e6e6e6;
    background-color: #fff;
    color: #808080;
}

.fl-page-bar .fl-social-icons i.fas, .fl-page-bar .fl-social-icons i.fab {
    font-size: 22px;
    vertical-align: middle;
    width: 39px;
    height: 22px;
    line-height: 24px;
}

.fl-logo-img {
    max-width: 200px;
}
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white p {color:#fff;}
.white a {color:#FBF219;}

.fl-page-bar-container {
    padding-bottom: 0;
    padding-top: 10px;
}
.spaces .fl-callout-photo-left .fl-callout-photo, .spaces .fl-callout-photo-left-text .fl-callout-photo {
    width: 180px;

}
.aboutBanner .fl-callout-photo-left .fl-callout-photo, .spaces .fl-callout-photo-left-text .fl-callout-photo {
	width: 60px;}

.aboutBanner .fl-callout-photo-left .fl-callout-photo, .spaces .fl-callout-photo-left-text .fl-callout-photo img {
    border:2px solid #fff;

}
.steering .fl-callout-photo-left .fl-callout-photo, .steering .fl-callout-photo-left-text .fl-callout-photo {
    width: 125px;

}
.jobItem .fl-callout-photo-left .fl-callout-photo, .steering .fl-callout-photo-left-text .fl-callout-photo {
	width: 125px;}

.businessCard .business_address {
    display: block !important;
	padding-left:20px;
}
.businessCard .business_address:before {
    display: block;
padding-right:5px;
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
float:left;
}
.businessCard .business_phone {
    display: block !important;
	padding-left:20px;
}
.businessCard .business_phone:before {
    display: block;
padding-right:5px;
    content: "\f098";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
float:left;
}
.businessCard .website_address {
    display: block !important;
	padding-left:20px;
}
.businessCard .website_address:before {
    display: block;
padding-right:5px;
    content: "\f0ac";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
float:left;
}
.cvp-live-filter .cvp-label {
    font-weight: 600;
    margin-right: 10px;
    display: block;
    color: #cdcdcd;
    margin-bottom: 10px!important;
}
.contactForm {font-size:.8em;}
.contactForm .list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.5em;
    font-size: 16px;
}
.nf-response-msg {
    font-size: 24px;
    text-align: center;
    margin: 100px;
}